@import url('https://fonts.googleapis.com/css2?family=Crimson+Text&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bree+Serif&family=Righteous&display=swap');

/* #ff6D00
  #FF9201
  #FFAB41
  #FFD181 */


/* #aboutchange {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 340px;
      height: 340px;
      border-radius: 50%;
      transition: .5s;
      box-sizing: border-box;
      text-align: center;
      box-shadow: 0 0 0 15px #24ff72;
      box-shadow: 0 0 0 15px #FFAB41;
      background: #FFF;
  }
  
  #aboutchange:hover {
      border-radius: 0;
  }
  
  
  
  #aboutchange h2 {
      margin: 0;
      padding: 0;
      color: #FFFFFF;
      font-size: 20px;
      padding: 20px;
      font-family: poppins;
      box-direction: border-box;
      top: 50%;
      transform: translateY(-10%);
      transition: 0.5s;
  }
  
  #aboutchange p {
      margin: 0;
      padding: 0;
      color: #fff;
      font-size: 10px;
      padding: 20px;
      font-family: poppins;
      box-direction: border-box;
      top: 50%;
      transform: translateY(-13%);
      transition: 0.5s;
  }
  
  #aboutchange p:hover {
      box-shadow: 0 0 50px rgba(0, 0, 0, .5);
      padding: 20px;
      background: #FFF;
      border-radius: 0;
  }
 
  
  #aboutchange2 {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-40%, -40%);
      width: 640px;
      height: 640px;
      border-radius: 50%;
      transition: .5s;
      box-sizing: border-box;
      text-align: center;
      box-shadow: 0 0 0 15px #FF7A1A;
      background: #fff;
  }
  
  #aboutchange2:hover {
      border-radius: 0;
  }
  
  #aboutchange2:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: #FF7A1A;
      z-index: -1;
      transform: rotate(-45deg);
      border-radius: 10px;
  }
  
  #aboutchange2 h2 {
      margin: 0;
      padding: 0;
      color: #fff;
      font-size: 20px;
      padding: 20px;
      font-family: poppins;
      box-direction: border-box;
      top: 50%;
      transform: translateY(-10%);
      transition: 0.5s;
  }
  
  #aboutchange2 p {
      margin: 0;
      padding: 0;
      color: #fff;
      font-size: 10px;
      padding: 20px;
      font-family: poppins;
      box-direction: border-box;
      top: 50%;
      transform: translateY(16%);
      transition: 0.5s;
  }
  
  #aboutchange2 p:hover {
      box-shadow: 0 0 50px rgba(0, 0, 0, .5);
      padding: 20px;
  }
  
  #alayer-2 {
   
      padding: 25px;
      z-index: 1;
      background: transparent;
      overflow: hidden;
   
      border-radius: 5px;
      transition: .5s;
  }
  
  #alayer-2 h3 {
      margin: 0;
      padding: 0;
      font-size: 24px;
      transition: .5s;
  }
  
  #alayer-2 p {
      transition: .5s;
      box-direction: border-box;
      padding: 10px;
      background: #FFF;
  }
  
  #alayer-2:before {
      content: '';
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      width: 0;
      height: 0;
      z-index: -1;
      border-radius: 5px;
      transition: .5s;
  }
  
  #alayer-2:hover:before {
      width: 100%;
      height: 100%;
  }
  
  #alayer-2:hover h3 {
      color: #FF7A1A;
  }
  
  #alayer-2:hover p {
      color: #fff;
      box-shadow: 0 0 20px rgba(0, 0, 0, .5);
  }
  
  #alayer-1:hover p {
      box-direction: border-box;
      border: 20px double #FF7A1A;
      transition-delay: .5s;
  } */


/* page turn css starts here */


/* #alayer-2 {
     background: #8E9CD3;
     padding: 20px;
 } */

#ribbon {
    position: relative;
    background: #ffffff;
    padding: 70px;
    justify-content: center;
    border-radius: 10px;
        transition-delay: 0.5s;
        box-shadow: 0 5px 20px #8e9cd3;
}

/*#ribbon:hover {*/
/*    border-radius: 20px;*/


/*    box-shadow: 0 5px 20px #8E9CD3;*/
/*}*/

#ribbon span {
    position: absolute;
    left: -10px;
    top: -10px;
    width: 150px;
    height: 150px;
    /* background: #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

#ribbon span::before {
    content: 'Top Collections';
    position: absolute;
    width: 150%;
    height: 40px;
    /* background: #4271D6; */
    background: #fff;
    transform: rotate(-45deg) translateY(-20px);
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    font-weight: 600;
    color: #252525;
    letter-spacing: 0.1rem;
    font-size: 14px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    font-family: 'Bree Serif', serif;
}

#ribbon span::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 10px;
    height: 10px;
    background:#271c19;
    z-index: -1;
    box-shadow: 140px -140px #271c19;
}


/* #newribbon {
     position: relative;
     background: #fafafa;
     border-radius: 20px;
     box-shadow: 0 5px 20px #4271D6;
     padding: 40px;
 } */

.text {
    display: inline-block;
    padding: 0.5em 1em;
    min-width: 20em;
    line-height: 1.2em;
    background: #FAFAFA;
    box-shadow: 0 5px 20px #271c19;
    position: relative;
    /* color: #fff; */
}

#ribbonnew:after,
#ribbonnew:before,
.text:before,
.text:after,
.bold:before {
    content: '';
    position: absolute;
    border-style: solid;
}

#ribbonnew:before {
    top: 0.3em;
    left: 0.2em;
    width: 100%;
    height: 100%;
    border: none;
    background: #EBECED;
    z-index: -2;
}

.text:before {
    bottom: 100%;
    left: 0;
    border-width: 1.5em 7.7em 0 0;
    border-color: transparent #271c19 transparent transparent;
}

.text:after {
    top: 100%;
    right: 0;
    border-width: 2.5em 7.7em 0 0;
    border-color: #ffc0ad transparent transparent transparent;
}

#ribbonnew:after,
.bold:before {
    top: 0.5em;
    right: -2em;
    border-width: 1.1em 1em 1.1em 3em;
    border-color:  #ffc0ad transparent  #ffc0ad  #ffc0ad;
    z-index: -1;
}

.bold:before {
    border-color:  #ffc0ad transparent  #ffc0ad  #ffc0ad;
    top: 0.7em;
    right: -2.3em;
}

.ribbon-wrapper {
    position: relative;
    /*z-index: 998;*/
}

#circle {
    /* width: 430px; */
    /* height: 820px; */
    max-width: 90%;
    margin: 5% auto;
    position: relative;
    background: #fafafa;
    /* border-radius: 5px; */
    /* border: 10px double #0066ff; */
    justify-content: center;
}

#circle:hover {
    box-shadow: 0 5px 20px #8e9cd3;
    /* transition-delay: .5s; */
    border-radius: 20px;
    /* border: none; */
}

.ribbon-front {
    background-color: #252525;
    height: 50px;
    width: 260px;
    position: relative;
    left: -32px;
    z-index: 2;
    top: -19px;
    font: 20px/50px bold Verdana, Geneva, sans-serif;
    /*color: #f8f8f8;*/
    text-align: center;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    text-shadow: 0px 1px 2px #cc6666;
}

.ribbon-front,
.ribbon-back-left,
.ribbon-back-right {
    -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.55);
    -khtml-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.55);
    -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.55);
    -o-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.55);
}

.ribbon-edge-topleft,
.ribbon-edge-topright,
.ribbon-edge-bottomleft,
.ribbon-edge-bottomright {
    position: absolute;
    z-index: 1;
    border-style: solid;
    height: 0px;
    width: 0px;
}

.ribbon-edge-topleft,
.ribbon-edge-topright {}

.ribbon-edge-bottomleft,
.ribbon-edge-bottomright {
    top: 50px;
}

.ribbon-edge-topleft,
.ribbon-edge-bottomleft {
    left: -10px;
    border-color: transparent #271c19 transparent transparent;
}

.ribbon-edge-topleft {
    top: -32px;
    left: -32px;
    border-width: 13px 17px 0 0;
}

.ribbon-edge-bottomleft {
    border-width: 0 10px 0px 0;
}

.ribbon-edge-topright,
.ribbon-edge-bottomright {
    left: 220px;
    border-color: transparent transparent transparent #ffc0ad;
}

.ribbon-edge-topright {
    top: 0px;
    border-width: 0px 0 0 10px;
}


/* .ribbon-edge-bottomright {
     border-width: 0 0 5px 10px;
 } */

@-webkit-keyframes flow {
    0% {
        left: -20px;
        opacity: 0;
    }
    50% {
        left: 100px;
        opacity: 0.3;
    }
    100% {
        left: 180px;
        opacity: 0;
    }
}

@keyframes flow {
    0% {
        left: -20px;
        opacity: 0;
    }
    50% {
        left: 100px;
        opacity: 0.3;
    }
    100% {
        left: 180px;
        opacity: 0;
    }
}

.glow {
    background: rgb(255, 255, 255);
    width: 40px;
    height: 100%;
    z-index: 999;
    position: absolute;
    -webkit-animation: flow 1.5s linear infinite;
    -moz-animation: flow 1.5s linear infinite;
    -webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -o-transform: skew(20deg);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(1%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 1)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 1) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 1) 100%);
    /* IE10+ */
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, rgba(255, 255, 255, 1) 100%);
    /* W3C */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
    /* IE6-9 */
    border-left: 1px solid #fff;
}